package com.lemon.lifecenter.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import com.lemon.lifecenter.dto.PatientDTO;

@Repository
@Mapper
public interface MobilePatientMapper {
    public int selectMPatientCount(PatientDTO dto);
    public PatientDTO selectMPatientInfo(PatientDTO dto);
}
